Galerie & OpenID kaputt…

Das Blog rennt nun schon seit einigen Tagen mit der neuen WordPress Version 2.5. Das ganze scheint auch sehr stabil nur gibt es noch Probleme mit ein paar Plugins. So funktioniert nun die verwendete Bildergalerie “Nextgen Gallery” seit der Version 0.90 die erstmals WordPress 2.5 Support mitbringen soll nicht mehr richtig (Dies ist kein WordPress 2.5 spezifisches Problem sondern trat auch mit WordPress 2.3 auf). Nun werden alle Thumbnails in der Übersicht untereinander angezeigt und es wird direkt zum großen Bild verlinkt und das JavaScript zur eleganteren Anzeige der Bilder wird nicht angewendet.

Auch das OpenID Plugin funktioniert nicht mehr wie gewünscht: Zwar kann man sich als Nutzer für das Backend anmelden, jedoch funktioniert die automatische Registrierung durch einen OpenID Login nicht und das Schreiben von Kommentaren mit einer im Website-Feld eingetragenen OpenID-Adresse schlägt auch fehl.

Gibt es noch andere WordPress Nutzer die vor ähnlichen Problemen stehen? Meldet euch doch bitte hier :)

EDIT: Die Galerie geht mitlerweile wieder und das Problem mit dem OpenID Login für die Kommentare konnte ich eingerenzen. Das von mir seit kurzem verwendete WP-SpamFree Plugin scheint damit noch nicht kompatibel zu sein.